## Sword module configuration file

## Required elements
# Module unique identifier
[littpv2022eb]

# Short well-known abbreviation for the module
Abbreviation=TPV

# Short description of the module
Description=Tikinčiųjų paveldo vertimas

# Path to the module data files relative to the Sword module library root directory
DataPath=./modules/texts/ztext/littpv2022eb/

# Driver used for reading the module
ModDrv=zText

## Required elements with defaults
# Markup used in the module
SourceType=OSIS

# Character encoding used in the module and this conf file
Encoding=UTF-8

# Compression algorithm
CompressType=ZIP

# How much of the work is compressed into a block
BlockType=BOOK

# Closest standard versification to what is used in this work
Versification=KJV

## Elements required for proper rendering
# Never use <q> to supply quotation punctuation. All required and allowed punctuation is in the text already.
OSISqToTick=false

# Recommended font
Font=DejaVu Serif
# Filters
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISHeadings
GlobalOptionFilter=OSISRedLetterWords

# Longer description of the text
About=Tikinčiųjų paveldo vertimas The Holy Bible in Lithuanian, Believers' Heritage Translation Copyright © 2022-2024 Believers' Bible Society, Inc. Language: lietuvių (Lithuanian) Licencija © 2022–2024 Believers Bible Society, Inc. Šis objektas [kūrinys] licencijuojamas pagal Creative Commons Priskyrimas - Analogiškas platinimas 4.0 Tarptautinė licencijos sąlygas. Norėdami peržiūrėti šią licenciją, spauskite šią nuorodą arba siųskite laišką adresu Creative Commons, PO Box 1866, Mountain View, CA 94042, JAV. Licencijos santrauka žmonėms suprantama kalba Čia yra žmonėms suprantama licenzijos (sutarties) santrauka (bet ne pakaitalas). Jūs galite: \par Dalintis — kopijuoti ir platinti medžiagą bet kokiomis priemonėmis ir formatais. \par Adaptuoti — remiksuoti, perdirbti ar kurti šios medžiagos pagrindu bet kokiais tikslais, net ir komerciniais. Šiomis sąlygomis: \par Priskyrimas [vertėjo(-ų), autoriaus(-ių) pripažinimas] — Privalote nurodyti autorystę, įdėti nuorodą į licenciją bei nurodyti, ar atlikote pakeitimų. Galite tai daryti bet kokiu protingumo kriterijus atitinkančiu būdu, tačiau ne tokiu būdu, kuris sudarytų įspūdį, kad licenciaras pritaria Jūsų veiksmams ar tam, kaip panaudotoje objektą. \par Analogiškas platinimas — Jei remiksuojate, perdirbate ar kuriate šios medžiagos pagrindu, tokios veiklos rezultatus privalote platinti panaudodami tą pačią licenciją, kuri naudota originalui. \par Jokių papildomų apribojimų — Negalite taikyti teisinių priemonių nei technologinių priemonių, kurios teisiškai apribotų kitų galimybes daryti tai, ką licencija leidžia. Licenciaras negali atšaukti šių laisvių, jei Jūs laikysitės licencijos sąlygų. Papildomos žinios iš „eBible.org“ Vaizdinės priemonės pateiktos kartu su Šventuoju Raštu ir kitais šioje interneto svetainėje skelbiamais dokumentais yra licencijuojamos vien tik naudojimui su čia skelbiamais Šventuoju Raštu ir dokumentais. Norint naudoti kitiems tikslams, susisiekite su atitinkamais autorystės teisių savininkais. Atkreipiame Jūsų dėmesį į tai, kad be anksčiau pateiktų taisyklių, kas užsiima Dievo Žodžio [vertimų] pakeitimais ir pritaikymais turi didžiulę atsakomybę būti ištikimam Dievo Žodžiui. Žr. Apreiškimo kn. 22:18-19. This translation is made available to you under the terms of the Creative Commons Attribution Share-Alike license 4.0. You have permission to share and redistribute this Bible translation in any format and to make reasonable revisions and adaptations of this translation, provided that:  \par You include the above copyright and source information. \par If you make any changes to the text, you must indicate that you did so in a way that makes it clear that the original licensor is not necessarily endorsing your changes. \par If you redistribute this text, you must distribute your contributions under the same license as the original.  Pictures included with Scriptures and other documents on this site are licensed just for use with those Scriptures and documents. For other uses, please contact the respective copyright owners. Note that in addition to the rules above, revising and adapting God's Word involves a great responsibility to be true to God's Word. See Revelation 22:18-19. 2023-11-30 

# Sword module version number and date
SwordVersionDate=2024-11-12
Version=161.0
History_161.0=Automatically generated on 2024-11-12 from source files dated 2024-11-13 using Haiola (http://haiola.org)

# Minimum version of the Sword libary needed to load this module
MinimumVersion=1.7.0

# This is a Bible translation.
Category=Biblical Texts

# Library of Congress subject heading
LCSH=Bible. Lithuanian.

# Language code (2 letters if available, otherwise 3 letters)
Lang=lt

# Number of bytes this module takes up on disk
InstallSize=1157504

# OSIS isn't currently being developed or changed, so this is a constant version number.
OSISVersion=2.1.1

# Copyright and licensing information
Copyright=Copyright © 2022-2024 Believers' Bible Society, Inc.
CopyrightHolder=Believers' Bible Society, Inc.
CopyrightDate=2024
CopyrightNotes=Tikinčiųjų paveldo vertimas \
The Holy Bible in Lithuanian, Believers' Heritage Translation \
Copyright © 2022-2024 Believers' Bible Society, Inc. \
Language: lietuvių (Lithuanian) \
 \
Licencija \
© 2022–2024 Believers Bible Society, Inc. Šis objektas [kūrinys] licencijuojamas pagal Creative Commons Priskyrimas - Analogiškas platinimas 4.0 Tarptautinė licencijos sąlygas. Norėdami peržiūrėti šią licenciją, spauskite šią nuorodą arba siųskite laišką adresu Creative Commons, PO Box 1866, Mountain View, CA 94042, JAV. \
Licencijos santrauka žmonėms suprantama kalba \
Čia yra žmonėms suprantama licenzijos (sutarties) santrauka (bet ne pakaitalas). \
Jūs galite: \
 \
 * Dalintis — kopijuoti ir platinti medžiagą bet kokiomis priemonėmis ir formatais. \
 * Adaptuoti — remiksuoti, perdirbti ar kurti šios medžiagos pagrindu bet kokiais tikslais, net ir komerciniais. \
Šiomis sąlygomis: \
 * Priskyrimas [vertėjo(-ų), autoriaus(-ių) pripažinimas] — Privalote nurodyti autorystę, įdėti nuorodą į licenciją bei nurodyti, ar atlikote pakeitimų. Galite tai daryti bet kokiu protingumo kriterijus atitinkančiu būdu, tačiau ne tokiu būdu, kuris sudarytų įspūdį, kad licenciaras pritaria Jūsų veiksmams ar tam, kaip panaudotoje objektą. \
 * Analogiškas platinimas — Jei remiksuojate, perdirbate ar kuriate šios medžiagos pagrindu, tokios veiklos rezultatus privalote platinti panaudodami tą pačią licenciją, kuri naudota originalui. \
 * Jokių papildomų apribojimų — Negalite taikyti teisinių priemonių nei technologinių priemonių, kurios teisiškai apribotų kitų galimybes daryti tai, ką licencija leidžia. \
 \
Licenciaras negali atšaukti šių laisvių, jei Jūs laikysitės licencijos sąlygų. \
Papildomos žinios iš „eBible.org“ \
Vaizdinės priemonės pateiktos kartu su Šventuoju Raštu ir kitais šioje interneto svetainėje skelbiamais dokumentais yra licencijuojamos vien tik naudojimui su čia skelbiamais Šventuoju Raštu ir dokumentais. Norint naudoti kitiems tikslams, susisiekite su atitinkamais autorystės teisių savininkais. \
Atkreipiame Jūsų dėmesį į tai, kad be anksčiau pateiktų taisyklių, kas užsiima Dievo Žodžio [vertimų] pakeitimais ir pritaikymais turi didžiulę atsakomybę būti ištikimam Dievo Žodžiui. Žr. Apreiškimo kn. 22:18-19. \
This translation is made available to you under the terms of the \
Creative Commons Attribution Share-Alike license 4.0. \
You have permission to share and redistribute this Bible translation in any format and to make reasonable revisions and adaptations of this translation, provided that: \
 \
 * You include the above copyright and source information. \
 * If you make any changes to the text, you must indicate that you did so in a way that makes it clear that the original licensor is not necessarily endorsing your changes. \
 * If you redistribute this text, you must distribute your contributions under the same license as the original. \
 \
Pictures included with Scriptures and other documents on this site are licensed just for use with those Scriptures and documents. \
For other uses, please contact the respective copyright owners. \
Note that in addition to the rules above, revising and adapting God's Word involves a great responsibility to be true to God's Word. See Revelation 22:18-19. \
2023-11-30 
ShortCopyright=© 2022-2024 Believers' Bible Society, Inc.
DistributionLicense=Creative Commons: by-sa
TextSource=https://eBible.org/Scriptures/
